SECRET_KEY = '^*&s%i#9p7tq(#%f)--#ki2*qx8=iv5173eg35$qupv8%+fyv7'
ALLOWED_HOSTS = *
DEBUG = True
JWT_ACCEPT_HEADER = 'HTTP_AUTHORIZATION'
JWT_PREFIX_HEADER = 'JWT'
JWT_SECRET_KEY = '123456789'
SERVER_IP = '192.168.88.100'
DOCKER_SOCK_DIR = '/var/run/docker.sock'
DOCKER_NETWORK = '127.0.0.1'
DOCKER_NETWORK_NAME = 'eiru'
ODOO_IMAGE = 'odoo/robert:8.0'
ODOO_ROOT_PATH = '/opt/odoo/'
ODOO_DEFAULT_FOLDERS = 'config: /etc/odoo, custom-addons: /mnt/extra-addons, files: /var/lib/odoo'
ODOO_PORTS_RANGE = '10000, 30000'
ODOO_CONF_FILENAME = 'openerp-server'
ODOO_ADMIN_PASSWORD = 'admin'
ODOO_DB_CONTAINER = 'postgres'
ODOO_DB_HOST = '172.20.0.2'
ODOO_DB_PORT = '5432'
ODOO_DB_USER = 'odoo'
ODOO_DB_PASSWORD = 'odoo'
